.page-contact .row.l-main{ background-color: white; }

.page-contact .center-wrapper {
	.clearfix();
	padding-left: 15px; 
	padding-right: 15px; 
}

.page-contact .inside { margin: 0 !important; }

.page-contact .panel-2col-stacked .panel-col-first,
.page-contact .panel-2col-stacked .panel-col-last { width: auto; }

.page-contact .pane-formblock-contact-site { /* grupo formulario */
	.clearfix();
	position: relative;
	background-color: #fafafa;
	border: 1px solid #e6e6e6;
	margin-bottom: 40px;

	&::before {
		content:'';
		display: block;
		position: absolute;
		width: 60px;
		height: 60px;
		right: -1px;
		top: -1px;
		background-image: url(../img/dobles.png);
		background-repeat: no-repeat;
		background-size: 100%;
	}
}

.page-contact h2.pane-title,
.page-contact h1#page-title { .regular(); }

.page-contact h1#page-title {
	margin: 0 auto;
	padding-top: 40px;
	padding-left: 15px; 
	padding-right: 15px; 
}

.page-contact .pane-formblock-contact-site h2.pane-title { margin-top: 0; }

.page-contact .pane-personas .view-personas {
	> div { .clearfix(); }

	/* single persona -------------------- */
	.views-row {
		width: 100%;
		padding-bottom: 30px;
		font-size: 14px;
		.regular();
		.clearfix();

		h2 { .regular(); font-size: 14px; margin-bottom: 0; }

		img { width: 100%; height: auto; }

		.field-name-field-imagen {
			float: left;
			width: 100px;
			height: 100px;
			border-radius: 50px;
			border: 2px solid black;
			overflow: hidden;
		}

		.field-name-field-region { color: @color-naranja; font-size: 16px; }
		.field-name-field-email a { color: @color-correo; text-decoration: none; display: block; }
	}

	.group-datos {
		padding-left: 15px;
		float: left; 
	}
}

/* formulario 
------------------------------------------------------------------------ */
.pane-formblock-contact-site label { .regular(); }

.pane-formblock-contact-site input,
.pane-formblock-contact-site textarea { 
	width: 100%;
	border-radius: 5px;
	padding: 6px;
}

.pane-formblock-contact-site input {
	border: 1px solid black;
	color: rgb(61, 61, 61);
}

.pane-formblock-contact-site input[type=checkbox] { width: auto; }

.pane-formblock-contact-site button.form-submit {
	float: right;
	border: none;
	border-radius: 5px;
	padding: 10px 39px;
	background-color: #0a52a4;
	color: white;
	.regular();
}

.pane-formblock-contact-site .form-type-select > div {
	overflow: hidden;
	position: relative;
	width: 100%;
	padding: 6px;
	border: 1px solid;
	border-radius: 5px;
	background-color: white;

	&::after {
		content:'';
		position: absolute;
		width: 0;
		height: 0;
		border-top: 10px solid @negro;
		border-left: 7px solid transparent;
		border-right: 7px solid transparent; 
		right: 10px;
		top: 15px;
	}

	select {
		outline: none;
		border: none; 
		width: 110%; 
		background-color: transparent; }
}


/* =======================================================
		estilos unicos para moviles
======================================================== */
@media (max-width: @screen-sm-min) {

	.page-contact h2.pane-title { text-align: center; }

	.page-contact .panel-2col-stacked .panel-col-first,
	.page-contact .panel-2col-stacked .panel-col-last { float: none; }

	.page-contact .pane-personas .view-personas .group-datos { max-width: 200px; }
	.page-contact .pane-personas .view-personas .views-row .field-name-field-imagen {
		width: 90px;
		height: 90px;
	}

	.page-contact .pane-formblock-contact-site { padding: 10px; }
}

/* =======================================================
			estilos para desktop
======================================================== */
@media (min-width: @screen-sm-min) {
	.page-contact .center-wrapper { 
		width: 1024px; 
		margin: auto;
		.clearfix();
	}

	.page-contact .pane-personas,
	.page-contact .pane-formblock-contact-site { float: left; }

	.page-contact .pane-personas { width: 430px; }

	.page-contact .pane-formblock-contact-site { 
		width: 550px;
		margin-left: 14px;
		margin-top: -7px;
		padding: 30px;
	}

	.page-contact {
		h1#page-title {
			width: 1024px;
			font-size: 38px;
		}

		h2.pane-title { font-size: 26px; }
	}

	.page-contact .center-wrapper .form-type-checkbox { float: left; }

	.page-contact .center-wrapper .field-name-ventas .view-personas .views-row { padding-bottom: 50px; }
}